virtio_scsi


#1

Hi,

I would like to install vyos on Google Cloud Compute.
I’m experiencing pre-requisite problem with virtio_scsi (mandatory with gce).
Unfortunately, only virtio_blk is available with vyos (not the case with vyatta).
Do you plan adding full virtio_scsi support soon?

Thank you


#2

If it’s only a matter of kernel module, this should be pretty trivial to solve.

Would you please open a proper bug request on the bug tracker ?